.pack1,
.pack2,
.pack3 {
    position: absolute;
}

.pack1 img,
.pack2 img,
.pack3 img {
    max-width: 130%;
    width: 130%;
    ;
    height: auto;
}

.pack1 {
    width: 200px;
}

.pack2 {
    width: 150px;
    left: 0;
    right: 0;
    margin: auto;
    top: 124px;
}

.pack3 {
	width: 200px;
	width: 138px;
    left: 129px;

}

.block1__bottom {
    background: transparent;
}

.block8 .wrapper::before {
    display: none;
}

.block10-wrap::before {
    display: none;
}